/* CSS Document */



#page {
width:1020px; 
height:auto; 
text-align:center;
margin-right:auto;
margin-left:auto;
}

#header {
width:940px;
padding-left:80px;
text-align:left;
}

#contents{
width:1020px;
}
#contents2{
width:1020px;
display: flex;
}
#contents3{
display: grid;
}
#TopRead{
width:386px;
padding-top:25px;
padding-left:136px;
padding-bottom:25px;
text-align:left;
float:left;
}

#menu{
width:748px;
padding-left:136px;
padding-right:136px;
padding-bottom:65px;
text-align:left;
float:left;
}

#MainImages{
width:325px;
margin-bottom:25px;
margin-left:25px;
text-align:right;
float:right;
}

#TopWebDesign{
width:362px;
margin-bottom:25px;
margin-top:210px;
padding-right:136px;
text-align:right;
float:right;
}

#WebDesign{
width:884px;
margin-top:30px;
margin-bottom:25px;
padding-right:136px;
text-align:right;
float:none;
}



#footer{
width:473px;
height:48px;
padding-left:136px;
text-align:left;
float:left;
}

#FooterCopyrights{
width:275px;
height:48px;
padding-top:5px;
padding-right:136px;
text-align:right;
float:right;
}






